Page({
  data: {},
  onLoad: async function(options) {
       getApp().globalData.ts_trans_data=options;
       getApp().goto('/packageF/pages/giftpack/birthdaygift/birthdaygift?transfer=1');
  },
  //显示加载
  onShow:function(){ },

})